@charset "utf-8";
/* CSS Document */
.service{width:264px;border:1px solid #dbdce0;float:left;border-top:3px solid #ff8400;background-color:#fafafa;height:342px}
#ameri_service dl dt,#xialingying dl dt,#zengshu dl dt{*margin-top:-10px}
#ameri_service dl{background:url(../images/ameri_icon.jpg) no-repeat left 10px;}
#xialingying dl{background:url(../images/xly_big.jpg) no-repeat left 10px;}
#xialingying dl dd,#zengshu dl dd{padding:10px 0 0 30px}
#zengshu dl{background:url(../images/zs_big.jpg) no-repeat left 10px}
#ameri_service dl img,#xialingying img,#zengshu img{float:left;padding-top:13px;*padding-top:0;*margin-top:-10px}
#ameri_service dl dt,#xialingying dl dt,#zengshu dl dt{padding:18px 0 0 35px;*padding:11px 0 0 35px;}
#ameri_service dl dt a,#xialingying dl dt a,#zengshu dl dt a{font-size:15px;color:#666}
#ameri_service p{padding-left:30px;padding-top:15px}
.huandeng{width:429px;float:left;margin-left:11px;height:343px}
.cathedra{width:279px;float:left;margin-left:11px;height:343px}
.tit{width:264px;height:40px;border-bottom:1px solid #dbdce0;background-color:#fafafa}
.tit h2{font-family:"微软雅黑";font-size:18px;color:#ff8400;font-weight:normal;padding:8px 0 0 8px}
.gz_service span{display:block;color:#666666;font-size:14px;font-weight:bold;padding:5px 0 0 100px;}
.gz_service .zxsq li{padding-left:8px;border-bottom:1px dotted #b6b6b6;padding-bottom:8px;*padding-bottom:1px;vertical-align:top;padding-top:5px}
.gz_service .zxsq li p{padding:7px 0 0 0;*padding:4px 0 3px 0}
.gz_service .zxsq li p img{vertical-align:middle}
.gz_service .zxsq li p a{font-size:12px;padding-left:2px;color:#666666;}
.gz_service .zxsq li p a:hover b,.gz_service .zxsq li p a:hover,.zxsq li dl dt a:hover b{color:#ff7200}
.gz_service .zxsq li p b{font-size:15px;color:#666666}
.imgbox{width:429px;border:1px solid #dbdce0;margin-top:6px}
.zixun_tel{background:url(../images/daxue_icon.jpg) no-repeat;width:430px;height:57px;border:1px solid #f1c622}
.zxsq li.color{background-color:#fcf0e2}
